Rexec(3)

NAME
Net::Rexec - Perl extension for the client side of the REXEC protocol.

SYNOPSIS
  use Net::Rexec 'rexec';
  ($rc, @output) = rexec(host, command, [userid, [password]]);

DESCRIPTION
Invokes REXEC protocol to execute command on host using userid and password. If userid or password are omitted then they are retrieved from the netrc file. $rc is 0 if command was invoked on host, 1 otherwise unless the fork to invoke command fails in which case it is 2. Output is put into @output.

AUTHOR
Fila Kolodny <fila@ibi.com>.

SEE ALSO
Net::Netrc(3pm).